summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMykyta Karpin <mkarpin@mirantis.com>2016-11-03 08:36:22 +0200
committerMykyta Karpin <mkarpin@mirantis.com>2016-11-04 11:06:41 +0200
commitd681925807160bf280f28b51ee8e5cc831eefb26 (patch)
treead01ee2831a6d1d93268fca82ab2fa320dc84712
parentd23c3cf9feccf9e1e4cb73ff0a7763727a8cb4ab (diff)
Update task version
In Fuel 9.0, 9.x we need to set task version to 2.0.0 to comply with task based deployment Change-Id: I08ccf91314eedf7fdacf26c4cebafd1d5d9feaae Closes-Bug: #1638617
Notes
Notes (review): Code-Review+2: Ivan Berezovskiy <iberezovskiy@mirantis.com> Workflow+1: Ivan Berezovskiy <iberezovskiy@mirantis.com> Verified+2: Jenkins Submitted-by: Jenkins Submitted-at: Mon, 07 Nov 2016 11:03:20 +0000 Reviewed-on: https://review.openstack.org/393109 Project: openstack/fuel-plugin-ldap Branch: refs/heads/master
-rw-r--r--deployment_tasks.yaml1
1 files changed, 1 insertions, 0 deletions
diff --git a/deployment_tasks.yaml b/deployment_tasks.yaml
index 6bd76cc..13fe8b8 100644
--- a/deployment_tasks.yaml
+++ b/deployment_tasks.yaml
@@ -1,5 +1,6 @@
1- id: ldap_plugin 1- id: ldap_plugin
2 type: puppet 2 type: puppet
3 version: 2.0.0
3 groups: [primary-controller, controller] 4 groups: [primary-controller, controller]
4 required_for : [deploy_end] 5 required_for : [deploy_end]
5 requires: [keystone-db, keystone, horizon] 6 requires: [keystone-db, keystone, horizon]